.nhsuk-payment-info-box {
  background-color: #dee0e2;
  padding: 20px;
  margin-bottom: 25px;
  float: left;

  .nhsuk-apple-pay {
    display: block;
    margin: 15px 0 5px;
    padding: 0;
    float: none;

    li {
      display: block;
      width: 50px;
      height: 10px;
      margin: 0 10px 5px 0;
      padding-bottom: 2rem;
      float: left;
      background-image: url("../images/apple-pay-card.svg");
      background-size: 100% 100%;
      background-repeat: no-repeat;
    }
  }

  .nhsuk-google-pay {
    display: block;
    margin: 15px 0 5px;
    padding: 0;
    float: none;

    li {
      display: block;
      width: 60px;
      height: 10px;
      margin: 0 10px 5px 0;
      padding-bottom: 2rem;
      float: left;
      background-image: url("../images/google-pay-card.png");
      background-size: 100% 100%;
      background-repeat: no-repeat;
    }
  }

  .nhsuk-accepted-cards {
    display: block;
    width: 100%;
    margin: 15px 0 5px;
    padding: 0;
    float: none;
    overflow: hidden;

    li {
      display: block;
      width: 44px;
      height: 10px;
      margin: 0 10px 5px 0;
      padding-bottom: 2rem;
      float: left;
      background-image: url("../images/accepted-cards-sprite.png");
      background-size: 900% 200%;
      border: 1px solid #bfc1c3;
      border-radius: 5px;
    }
    .visa {
      background-position: 0% 0%;
    }
    .master-card {
      background-position: 12.5% 0%;
    }
    .jcb {
      background-position: 37.5% 0%;
    }
    .diners-club {
      background-position: 50% 0%;
    }
  }
  p {
    margin-bottom: 0;
  }
}

#certificate-claim-summary {
  .nhsuk-summary-list__row {
    border-bottom: 1px solid #d8dde0;
  }
}

#certificate-claim-summary .nhsuk-summary-list__key,
#certificate-claim-summary .nhsuk-summary-list__value,
#certificate-claim-summary .nhsuk-summary-list__actions {
  border-bottom: 0;
}

.nhsuk-payment-warning {
  position: relative;
  i {
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    font-weight: normal;

    &.icon {
      position: absolute;
      left: 0;
      top: 50%;
      margin-top: -17px;
      display: inline-block;
      background-position: 0 0;
      background-repeat: no-repeat;

      &.icon-important {
        width: 35px;
        height: 35px;
        background-image: url("../images/icon-important.png");
      }

      @media only screen and (-webkit-min-device-pixel-ratio: 2),
        only screen and (min--moz-device-pixel-ratio: 2),
        only screen and (-o-min-device-pixel-ratio: 20 / 10),
        only screen and (min-device-pixel-ratio: 2),
        only screen and (min-resolution: 192dpi),
        only screen and (min-resolution: 2dppx) {
        &.icon-important {
          background-image: url("../images/icon-important-2x.png");
          background-size: 100%;
        }
      }
    }
  }

  strong {
    display: block;
    padding-left: 65px;
    margin-left: -15px;
  }
}
